@charset "UTF-8";
/* CSS Document */

#apDiv1 {
	position:relative;
	height: 650px;
	width: 1000px;
	z-index:1;
	margin-right: auto;
	margin-left: auto;
	top: -350px;
	background-repeat: no-repeat;
	background-position: top;
	background-color: #0099FF;

}

#apDiv4 {
	position:relative;
	width:980px;
	height:auto;
	z-index:101;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	background-color: #fdfaf0;




}a:link {
	color: #3684ea;
}
a:visited {
	color: #3684ea;
}
a:hover {
	color: #999999;
}

body {
	width:1000px;
	font-size: 12.5pt;
	background: #000000;
	font-family: Calibri, Arial, sans-serif, Helvetica;
	margin:auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	margin-top: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	
}

h1 {
	font-size: 22pt;
	color: #3684ea;
	line-height: 18pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	font-size: 16pt;
	color: #3684ea;
	line-height: 19pt;
	margin-bottom: -5px;
	margin-top: -10px;
}

h3 {
	font-size: 22pt;
	color: #3684ea;
	line-height: normal;
	margin-bottom: 28px;
	text-align: center;
	margin-top: 12px;
}

h4 {
	font-size: 28pt;
	color: #3684ea;
	line-height: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing: 2px;
}

h5 {
	font-size: 15pt;
	color: #3684ea;
	line-height: normal;
	margin-bottom: -2px;
}
h6 {
	font-size: 16pt;
	color: #3684ea;
	line-height: 80%;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

p {
	line-height: 150%;
	color: #ffffff;
	font-family: Calibri, Arial, Helvetica, sans-serif;	
	}
	


	
	li {
	line-height: 175%;
	color: #FFFFFF;
	}
	
	br {
	line-height: normal;
	}
	
	
	.fnum {
  font-size:70%;
  vertical-align: super;
}
.fden {
  font-size:70%;
  vertical-align: sub;
  margin-left:-0.1em;
}
.atomnum {
  font-size:70%;
  vertical-align: sub;
}


.rounded-corners {
	-moz-border-radius:0px 0px 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 15px #000099;
	-webkit-box-shadow: 3px 3px 15px #000099;
	box-shadow: 3px 3px 15px #000099;
	background-color:#FFFFFF;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	position: relative;
	height: 100%;	
}
.roundcorners2 {
	z-index:2;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	border-left: solid #3da0ce 0px;
	border-right: solid #3da0ce 0px;
	border-top: solid #3da0ce 0px;
	border-bottom: solid #3da0ce 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	position: relative;
	background-image: url(images/EDUIT-banner.png);
	width: 1000px;
	height: 270px;
	margin-bottom: 6px;
	margin-top: 12px;
	}
.roundcorners3 {
	z-index:2;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	border-left: solid #3da0ce 0px;
	border-right: solid #3da0ce 0px;
	border-top: solid #3da0ce 0px;
	border-bottom: solid #3da0ce 0px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	position: relative;
	
	width: 1000px;
	

		}
		

.footer {
	color: #FFFFFF;
	height: 50px;
	width: 1000px; /* the auto margins (in conjunction with a width) center the page */
	font-family: Calibri, sans-serif, Helvetica, Arial;
	border-top: solid #999999 0px;
	border-bottom: solid #eceff7 0px;
	background-color: #282828;
	text-align: center;
	position: relative;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	}
	
	
	
.pic {
	
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	
	
	}
	

.speakerpic {
	
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	
	float: right;
	
	
	margin-top:8px;
	margin-left: 15px;
	
	}
	


.pic2 {
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	margin-left: 4px;
	margin-right: 4px;
	}
	


.footer a:link {
	COLOR: #3684ea;
}
.footer a:visited {
	COLOR: #3684ea;
}
.footer a:hover {
	COLOR: #999999;
}
.footer a:active {
	COLOR: #3684ea;
}




.twoColFixLt #container {
	width: 1000px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	position: relative;
	margin-top: 0px;
	background-image: url(images/trans.png);
}
.twoColFixLt #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 250px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 25px 0px 10px 0px;
	;
	margin: 0px 0px 0px 0px;
}
.twoColFixLt #mainContent {
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 15px 15px 25px;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

p.spacer {
background:none;
border:0 none;
display:block;
height:10px;
width:50px;
}

#splitl {
	position:relative;
	width: 490px;
	float: left;
	padding-left: 10px;
	}
	
#splitr {
	position:relative;
	width: 490px;
	float: right;
	padding-top: 12px;
	padding-right: 10px;
	}


table.gridtable {
	font-family: , Calibri, Arial, Helvetica, sans-serif;
	font-size:15px;
	border-collapse: collapse;
	color: #666666;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	
	
	
	
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	
	
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	
	
}

#sponsor {
	position:relative;
	width:641px;
	height:350px;
	z-index:3;
	background-image: url(images/sponsorship.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

    
.myButton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
        background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
        
        background-color:#ffffff;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#666666;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:8px 20px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        
    }
    
    .myButton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
        -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
        box-shadow:inset 0px 1px 0px 0px #54a3f7;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
        background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
        
        background-color:#007dc1;
        
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        
        border:1px solid #124d77;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:13px;
        font-weight:normal;
        padding:6px 14px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #154682;
        
    }
    .myButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
        background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
       
        
        background-color:#0061a7;
    }
    .myButton:active {
        position:relative;
        top:1px;
	}
		 .myButton:link {
			 
			 color:#ffffff;
    }
.myButton:visited {
			 
			 color:#ffffff;
    }
